{
  "id": "story_155",
  "type": "story",
  "category": "story",
  "name": "Fragile: This End Up",
  "faction": "empire",
  "objective": "deliver_cargo",
  "target": 13,
  "description": "[Arc: The Final Push \u2014 Chapter 155, Part 5] The Empire intelligence has flagged a priority operation. The colony is waiting on 13 essential cargo shipments. Don't let them down. Success will advance the war effort and strengthen your standing with The Empire.",
  "ui": {
    "icon": "quest_story",
    "summary": "The colony is waiting on 13 essential cargo shipments. Don't let them down."
  },
  "repeatable": false,
  "timeWindow": {
    "type": "none",
    "resetAtUtc": "00:00"
  },
  "reward": {
    "credits": 48456,
    "xp": 1038
  },
  "arc": "The Final Push",
  "arc_chapter": 5,
  "chapter": 155
}